

#pe_content {
    .pe_item {
        border-radius: 10%;
        width: 100%;
        min-height: 15vh;
        mmax-height: 20vh;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);

        .pe_img_height {
            height: 150px;
        }
        .pe_border_left {
            border-left: 4px solid #4067a5;

        }
        .pe_font_h5 {
            font-size: 1.1rem;
        }

        .pe_icon {
            width: 18px;
            height: 19px;
        }
    }

}